VNXe Refreshing support contract information fails with Error Code0x6400b72 (Dell EMC Correctable)

Environment:

VNXe3100

VNXe3150

VNXe3300

VNXe1000 Series

VNXe1600

VNXe2 Series

VNXe3200

VNXe1 Series

 

Description:

When attempting to refresh support contract information from Settings>More Configuration> Manage Support Contracts, user receives the error:

The system was unable to refresh the contract data. Please go to Support > Need more help? > Live Chat to chat with EMC support personnel. If this option is not available, contact your service provider.

(Error Code:0x6400b72)

Running the command: curl -v -s http://support.emc.com results with out put that looks similar to the following, where HTTP 1.1 traffic is redirected to use HTTP 1.0 and will result in failure:

* About to connect() to support.emc.com port 80 (#0)

*   Trying 23.204.204.200... connected

* Connected to support.emc.com (23.204.204.200) port 80 (#0)

> GET / HTTP/1.1

> User-Agent: curl/7.19.0 (x86_64-suse-linux-gnu) libcurl/7.19.0 OpenSSL/0.9.8y zlib/1.2.3 libidn/1.10

> Host: support.emc.com

> Accept: */*

>

* HTTP 1.0, assume close after body

< HTTP/1.0 403 Forbidden <<<<<<<<<<<<<<<<<<<==============================

< Server: AkamaiGHost <<<<<<<<<<<<<<<<<<<==============================

< Mime-Version: 1.0

< Content-Type: text/html

< Content-Length: 265

< Expires: Thu, 24 Sep 2015 17:43:22 GMT

< Date: Thu, 24 Sep 2015 17:43:22 GMT

< X-Cache: MISS from Network-Box

< X-Cache-Lookup: MISS from Network-Box:8080

< Connection: close

<

<HTML><HEAD>

<TITLE>Access Denied</TITLE> <<<<<<<<<<<<<<<<<<<==============================

</HEAD><BODY>

<H1>Access Denied</H1>

 

You don't have permission to access "http&#58;&#47;&#47;support&#46;emc&#46;com&#47;" on this server.<P> <<<<<<<<<<<<<<<<<<<==============================

Reference&#32;&#35;18&#46;b5240e6b&#46;1443116602&#46;39531f0c

</BODY>

</HTML>

 

A network trace will also indicate that HTTP 1.1 traffic is redirected to use HTTP 1.0

 

 

 

Resolution:

VNXe 2 series can be resolved by upgrading to 3.1.5.6801782 or later

For resolution please refer to DELL EMC Support Solution  476761 https://support.emc.com/kb/476761


YOU MAY ALSO BE INTERESTED IN THE FOLLOWING CONTENTS FOR VNXe:


Top Services Topics

p